<?xml version="1.0" encoding="utf-8" ?>
<F4SD-HealthCard-Configuration  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="F4SD-HealthCard-Configuration.xsd">
	<Global-NamedParameters>
		<NamedParameter ParameterName="UserFullName" Name="User name" Display="STRING" ValueTable="ad-user" ValueColumn="name">
			<Name Lang="DE">Anwender</Name>
			<Description Lang="EN">The affected user</Description>
			<Description Lang="DE">Der betroffene Anwender</Description>
		</NamedParameter>
		<NamedParameter ParameterName="UserAccount" Name="Login name" Display="STRING" ValueTable="ad-user" ValueColumn="account">
			<Name Lang="DE">Anmeldename</Name>
		</NamedParameter>
		<NamedParameter ParameterName="ad-dn-User" Name="Distinguished name user" Display="STRING" ValueTable="ad-user" ValueColumn="distinguishedName">
			<Name Lang="DE">Distinguished Name User</Name>
		</NamedParameter>
		<NamedParameter ParameterName="UserMail" Name="Mail" Display="STRING" ValueTable="ad-user" ValueColumn="mail">
			<Name Lang="DE">Mail</Name>
		</NamedParameter>
		<NamedParameter ParameterName="DirectLinkCreate" Name="DirectLinkCreate" Display="STRING" ValueTable="M42Wpm-User-NewTicket" ValueColumn="Link"/>
		<NamedParameter ParameterName="ActivityErrorType" Name="ActivityErrorType" Display="STRING" ValueTable="M42Wpm-Pickup-ActivityErrorType" ValueColumn="name" />
		<NamedParameter ParameterName="M42ObjectStateReason" Name="M42 Activity Error Type" Display="STRING" ValueTable="M42Wpm-Pickup-ObjectStateReason" ValueColumn="name"/>
	</Global-NamedParameters>

	<Global-ReferencableStates>
		<State-Info RefName="UserCountry" Name="Country" Display="STRING" ValueTable="ad-user" ValueColumn="country">
			<Name Lang="DE">Land</Name>
		</State-Info>
		<State-Info RefName="UserLocation" Name="Company location" Display="STRING" ValueTable="ad-user" ValueColumn="locality">
			<Name Lang="DE">Firmen Sitz</Name>
		</State-Info>
		<State-Info RefName="UserPhone" Name="Phone" Display="STRING" ValueTable="ad-user" ValueColumn="telephoneNumber">
			<Name Lang="DE">Telefon</Name>
		</State-Info>
		<State-Info RefName="UserMobile" Name="Mobile phone" Display="STRING" ValueTable="ad-user" ValueColumn="mobile">
			<Name Lang="DE">Mobil</Name>
		</State-Info>
		<State-Info RefName="UserDepartment" Name="Department" Display="STRING" ValueTable="ad-user" ValueColumn="department" DefaultState="None">
			<Name Lang="DE">Abteilung</Name>
		</State-Info>
		<State-Info RefName="UserJobTitle" Name="Job title" ValueTable="ad-user" ValueColumn="title" Display="STRING">
			<Name Lang="DE">Jobtitel</Name>
		</State-Info>
		<State-Info RefName="UserManager" Name="Manager" ValueTable="ad-user" ValueColumn="manager" Display="STRING">
		</State-Info>
	</Global-ReferencableStates>

	<QuickActions-Pinned>
		<QuickAction Name="Copy Quick Action history" />
		<QuickAction Name="Open MS Teams chat" />
		<QuickAction Name="Start Phoenix remote session" />
		<QuickAction Name="AD User Objekt bearbeiten" />
		<QuickAction Name="AD Computer Objekt bearbeiten" />
		<QuickAction Name="Varonis Alerting Übersicht" />
	</QuickActions-Pinned>

	<HealthCards MaxAgeInDays="14" SearchResultAge="14">

		<HealthCard Name="DefaultTicket" InformationClass="Ticket">
			<NamedParameters>
				<NamedParameter ParameterName="TicketName" Name="Ticketname" Display="STRING" ValueTable="M42Wpm-Tickets" ValueColumn="name">
					<Name Lang="DE">Ticketname</Name>
				</NamedParameter>
				<NamedParameter ParameterName="DirectLinkPreview" Name="DirectLinkPreview" Display="STRING" ValueTable="M42Wpm-Tickets" ValueColumn="DirectLinkPreview"/>
				<NamedParameter ParameterName="DirectLinkEdit" Name="DirectLinkEdit" Display="STRING" ValueTable="M42Wpm-Tickets" ValueColumn="DirectLinkEdit"/>
				<NamedParameter ParameterName="DirectLinkClose" Name="DirectLinkClose" Display="STRING" ValueTable="M42Wpm-Tickets" ValueColumn="DirectLinkClose"/>
			</NamedParameters>
			<Computations>
				<Computation-Constant Name="Summary" Value="Summary">
					<Value Lang="DE">Zusammenfassung</Value>
				</Computation-Constant>
				<Computation-Constant Name="Description" Value="Description">
					<Value Lang="DE">Beschreibung</Value>
				</Computation-Constant>
				<Computation-Constant Name="Solution" Value="Solution">
					<Value Lang="DE">Lösung</Value>
				</Computation-Constant>
			</Computations>
			<Translations>
				<IconTranslator Name="IsVisibleForUser">
					<DefaultIconTranslation StateLevel="None">
						<Icon Name="misc_user_disabled" IconType="intern"/>
						<Description Lang="EN">Journal item is not visible for user.</Description>
						<Description Lang="DE">Der User kann dieses Journal Item nicht sehen.</Description>
					</DefaultIconTranslation>
					<IconTranslation StateLevel="None">
						<Icon Name="misc_user" IconType="intern"/>
						<Description Lang="EN">Journal item is visible for user.</Description>
						<Description Lang="DE">Der User kann dieses Journal Item sehen.</Description>
						<Value>true</Value>
					</IconTranslation>
				</IconTranslator>
			</Translations>
			<Header>
				<HeaderValue InformationClass="User" ParameterName="UserFullName"/>
				<HeaderValue InformationClass="Ticket" ParameterName="TicketName"/>
			</Header>
			<CategoriesStatic>
				<StateCategory Name="userInformationWidget">
					<State-Info ParameterName="UserAccount" Display="STRING">
						<QuickActions>
							<QuickAction Name="AD User Objekt bearbeiten"/>
						</QuickActions>
					</State-Info>
					<State-Link Reference="UserCountry"/>
					<State-Link Reference="UserLocation"/>
					<State-Info ParameterName="UserMail"/>
					<State-Link Reference="UserPhone"/>
					<State-Link Reference="UserMobile"/>
					<State-Link Reference="UserDepartment"/>
					<State-Link Reference="UserJobTitle"/>
				</StateCategory>
				<StateCategory Name="ticketInformationWidget">
					<State-Info Name="Status" ValueTable="M42Wpm-Tickets" ValueColumn="Status">
						<Name Lang="DE">Status</Name>
						<Editable-Selection SelectionTable="M42Wpm-Pickup-TicketStatus" SelectionRawValueColumn="id" SelectionDisplayValueColumn="name"/>
					</State-Info>
					<State-Info Name="Priority" ValueTable="M42Wpm-Tickets" ValueColumn="Priority">
						<Name Lang="DE">Priorität</Name>
					</State-Info>
					<State-Info Name="Affected user" ValueTable="M42Wpm-Tickets" ValueColumn="AffectedUser">
						<Name Lang="DE">Betroffener User</Name>
					</State-Info>
					<State-Info Name="Affected asset" ValueTable="M42Wpm-Tickets" ValueColumn="AssetName">
						<Name Lang="DE">Betroffener Asset</Name>
					</State-Info>
					<State-Info Name="Creation date" ValueTable="M42Wpm-Tickets" ValueColumn="CreationDate">
						<Name Lang="DE">Erstelldatum</Name>
					</State-Info>
					<State-Info Name="Closing date" ValueTable="M42Wpm-Tickets" ValueColumn="ClosingDate">
						<Name Lang="DE">Schließungsdatum</Name>
					</State-Info>
					<State-Info Name="Category" ValueTable="M42Wpm-Tickets" ValueColumn="Category">
						<Name Lang="DE">Kategorie</Name>
					</State-Info>
					<State-Info Name="Creation source" ValueTable="M42Wpm-Tickets" ValueColumn="CreationSource">
						<Name Lang="DE">Quelle der Erstellung</Name>
					</State-Info>
				</StateCategory>
			</CategoriesStatic>
			<CategoriesStatic-Slim>
				<StateCategory Name="Left">
					<State-Link Reference="UserCountry"/>
					<State-Link Reference="UserLocation"/>
					<State-Link Reference="UserDepartment"/>
					<State-Link Reference="UserJobTitle"/>
				</StateCategory>
				<StateCategory Name="Right">
					<State-Info ParameterName="UserMail"/>
					<State-Link Reference="UserPhone"/>
					<State-Link Reference="UserMobile"/>
				</StateCategory>
			</CategoriesStatic-Slim>
			<CustomizableSection>
				<State-Container-List ColumnSpan="2">
					<State-Container Name="TicketSummaryContainer">
						<State-Stylable ValueTable="Computation_Summary" ValueColumn="default" FontSize="16" FontWeight="Medium" Display="STRING"/>
						<State-Container-Content>
							<State-Stylable ValueTable="M42Wpm-Tickets" ValueColumn="Summary" FontSize="14" MaximizedValueTable="M42Wpm-Tickets" MaximizedValueColumn="Summary"/>
						</State-Container-Content>
					</State-Container>
					<State-Container Name="TicketDescriptionContainer" IsMaximizable="true">
						<State-Stylable ValueTable="Computation_Description" ValueColumn="default" FontSize="16" FontWeight="Medium" Display="STRING"/>
						<State-Container-Content>
							<State-Stylable ValueTable="M42Wpm-Tickets" ValueColumn="Description" FontSize="14" MaximizedValueTable="M42Wpm-Tickets" MaximizedValueColumn="DescriptionHtml"/>
						</State-Container-Content>
					</State-Container>
					<State-Container Name="TicketSolution" IsMaximizable="true">
						<State-Stylable ValueTable="Computation_Solution" ValueColumn="default" FontSize="16" FontWeight="Medium" Display="STRING"/>
						<State-Container-Content IsRequired="true">
							<State-Stylable ValueTable="M42Wpm-Tickets" IsRequired="true" ValueColumn="Solution" FontSize="14" MaximizedValueTable="M42Wpm-Tickets" MaximizedValueColumn="SolutionHtml"/>
						</State-Container-Content>
					</State-Container>
				</State-Container-List>
				<State-Container-List ColumnSpan="4">
					<State-Container Name="JournalContainer" IsMaximizable="true">
						<State-Stylable ValueTable="M42Wpm-Ticket-History" FontSize="16" FontWeight="Medium" ValueColumn="Header" Display="STRING"/>
						<State-StackPanel Orientation="Horizontal">
							<State-IconTranslation Translation="IsVisibleForUser" ValueTable="M42Wpm-Ticket-History" ValueColumn="IsVisibleForUser"/>
							<State-Stylable FontSize="14" FontWeight="ExtraLight" ValueTable="M42Wpm-Ticket-History" ValueColumn="time" Display="DATETIME">
								<Description Lang="EN">Creation date</Description>
								<Description Lang="DE">Erstelldatum</Description>
							</State-Stylable>
						</State-StackPanel>
						<State-Container-Content>
							<State-Stylable ValueTable="M42Wpm-Ticket-History" ValueColumn="Description" FontSize="14" MaximizedValueTable="M42Wpm-Ticket-History" MaximizedValueColumn="DescriptionHtml"/>
						</State-Container-Content>
					</State-Container>
				</State-Container-List>
			</CustomizableSection>
		</HealthCard>

		<HealthCard Name="DefaultComputer" InformationClass="Computer">
			<NamedParameters>
				<NamedParameter ParameterName="AgentDeviceId" Name="Agent Device Id" Display="INTEGER" ValueTable="agnt-computer" ValueColumn="id">
					<Name Lang="DE">Agent Device Id</Name>
				</NamedParameter>
				<NamedParameter ParameterName="AgentUserId" Name="Agent User Id" Display="INTEGER" ValueTable="agnt-user" ValueColumn="id">
					<Name Lang="DE">Agent User Id</Name>
				</NamedParameter>
				<NamedParameter ParameterName="DeviceName" Name="Computername" Display="STRING" ValueTable="agnt-computer" ValueColumn="Name">
					<Name Lang="DE">Computername</Name>
				</NamedParameter>
				<NamedParameter ParameterName="UserMail" Name="Mail" Display="STRING" ValueTable="ad-user" ValueColumn="mail">
					<Name Lang="DE">Mail</Name>
				</NamedParameter>
				<NamedParameter ParameterName="ad-dn-User" Name="Distinguished name user" Display="STRING" ValueTable="ad-user" ValueColumn="distinguishedName">
					<Name Lang="DE">Distinguished Name User</Name>
				</NamedParameter>
				<NamedParameter ParameterName="IpAddress" Name="IP address" Display="STRING" ValueTable="agnt-computer-event-string-latest" ValueColumn="NetworkIPLast">
					<Name Lang="DE">IP Adresse</Name>
				</NamedParameter>
				<NamedParameter ParameterName="LastSeen" Name="Last logon" Display="DATE_CALC" ValueTable="agnt-computer-event-string" ValueColumn="Logon">
					<Name Lang="DE">Letzter Logon</Name>
				</NamedParameter>
				<NamedParameter ParameterName="LastBoot" Name="Last boot" Display="DATE_CALC" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="BootLast">
					<Name Lang="DE">Letzter Systemstart</Name>
				</NamedParameter>
				<NamedParameter ParameterName="DeviceModel" Name="Model" Display="STRING" ValueTable="agnt-computer" ValueColumn="SystemModel">
					<Name Lang="DE">Modell</Name>
				</NamedParameter>
				<NamedParameter ParameterName="OsInfo" Name="Operating system" Display="STRING" ValueTable="Computation_os_info" ValueColumn="default">
					<Name Lang="DE">Betriebssystem</Name>
				</NamedParameter>

				<NamedParameter ParameterName="UserFullName" Name="User name" Display="STRING" ValueTable="ad-user" ValueColumn="name">
					<Name Lang="DE">Anwender</Name>
					<Description Lang="EN">The affected user</Description>
					<Description Lang="DE">Der betroffene Anwender</Description>
				</NamedParameter>
				<NamedParameter ParameterName="UserAccount" Name="Login name" Display="STRING" ValueTable="ad-user" ValueColumn="account">
					<Name Lang="DE">Anmeldename</Name>
				</NamedParameter>
				<NamedParameter ParameterName="TeamViewerId" Name="TeamViewer Id" Display="STRING" ValueTable="agnt-computer" ValueColumn="TeamViewerId">
					<Name Lang="DE">TeamViewer Id</Name>
				</NamedParameter>

				<NamedParameter ParameterName="DirectLinkCreate" Name="DirectLinkCreate" Display="STRING" ValueTable="M42Wpm-User-NewTicket" ValueColumn="Link" />

			</NamedParameters>
			<Computations>
				<Computation-LinearAddition Name="Ram_Used" ValueTable0="agnt-computer-event-numerical" ValueColumn0="MemoryTotal" ValueTable1="agnt-computer-event-numerical" ValueColumn1="MemoryFree" b="-1" />
				<Computation-Percent Name="Ram_Relative" DividendValueTable="Computation_Ram_Used" DividendValueColumn="default" DivisorValueTable="agnt-computer-event-numerical" DivisorValueColumn="MemoryTotal" />
				<Computation-Format Name="Ram_Details" Format="{0} / {1} ({2})" ValueTable0="Computation_Ram_Used" ValueColumn0="default" Display0="BYTES" ValueTable1="agnt-computer-event-numerical" ValueColumn1="MemoryTotal" Display1="BYTES" ValueTable2="Computation_Ram_Relative" ValueColumn2="default" Display2="PERCENT"/>
				<Computation-Percent Name="SystemDisk_Free_relative" DividendValueTable="agnt-computer-event-numerical"  DividendValueColumn="SystemDiskFree"  DivisorValueTable="agnt-computer-event-numerical" DivisorValueColumn="SystemDiskTotal"/>
				<Computation-LinearAddition Name="SystemDisk_UsedLatest" ValueTable0="agnt-computer-event-numerical-latest" ValueColumn0="SystemDiskTotal" ValueTable1="agnt-computer-event-numerical-latest" ValueColumn1="SystemDiskFree" b="-1" />
				<Computation-Percent Name="SystemDisk_Used_relativeLatest" DividendValueTable="Computation_SystemDisk_UsedLatest"  DividendValueColumn="default"  DivisorValueTable="agnt-computer-event-numerical-latest" DivisorValueColumn="SystemDiskTotal"/>
				<Computation-Format Name="SystemDisk_detailsLatest" Format="{0} / {1} ({2})" ValueTable0="Computation_SystemDisk_UsedLatest" ValueColumn0="default" Display0="BYTES" ValueTable1="agnt-computer-event-numerical-latest" ValueColumn1="SystemDiskTotal" Display1="BYTES" ValueTable2="Computation_SystemDisk_Used_relativeLatest" ValueColumn2="default" Display2="PERCENT" />
				<Computation-Percent Name="Disk_Free_relative" DividendValueTable="agnt-computer-event-numerical"  DividendValueColumn="DiskFree"  DivisorValueTable="agnt-computer-event-numerical" DivisorValueColumn="DiskTotal"/>
				<Computation-LinearAddition Name="Disk_UsedLatest" ValueTable0="agnt-computer-event-numerical-latest" ValueColumn0="DiskTotal" ValueTable1="agnt-computer-event-numerical-latest" ValueColumn1="DiskFree" b="-1" />
				<Computation-Percent Name="Disk_Used_relativeLatest" DividendValueTable="Computation_Disk_UsedLatest"  DividendValueColumn="default"  DivisorValueTable="agnt-computer-event-numerical-latest" DivisorValueColumn="DiskTotal"/>
				<Computation-Format Name="Disk_detailsLatest" Format="{0} / {1} ({2})" ValueTable0="Computation_Disk_UsedLatest" ValueColumn0="default" Display0="BYTES" ValueTable1="agnt-computer-event-numerical-latest" ValueColumn1="DiskTotal" Display1="BYTES" ValueTable2="Computation_Disk_Used_relativeLatest" ValueColumn2="default" Display2="PERCENT" />
				<Computation-VersionFormat Name="Windows_Revision" Format="{2}" ValueTable0="agnt-computer" ValueColumn0="Version" />
				<Computation-Format Name="os_info" Format="{0} ({1})" ValueTable0="agnt-computer" ValueColumn0="ProductName" ValueTable1="Computation_Windows_Revision" ValueColumn1="default"/>
				<Computation-Subnet Name="Location" Default="Internet" ValueTable="agnt-computer-event-string-latest" ValueColumn="NetworkIPLast">
					<Computation-Subnet-Entry Subnet="10.33.0.0" SubnetBits="16" Value="Waldbronn (Server)"/>
					<Computation-Subnet-Entry Subnet="10.34.0.0" SubnetBits="16" Value="Waldbronn (DMZ)"/>
					<Computation-Subnet-Entry Subnet="10.80.0.0" SubnetBits="24" Value="Waldbronn (UG)"/>
					<Computation-Subnet-Entry Subnet="10.80.10.0" SubnetBits="24" Value="Waldbronn (EG links)"/>
					<!--<Computation-Subnet-Entry Subnet="10.80.30.28" UpperSubnet="10.80.30.28" Value="Arbeitsplatz Carlos"/>-->
					<Computation-Subnet-Entry Subnet="10.80.30.0" SubnetBits="24" Value="Waldbronn (OG links)"/>
					<Computation-Subnet-Entry Subnet="10.80.40.0" SubnetBits="24" Value="Waldbronn (OG rechts)"/>
					<Computation-Subnet-Entry Subnet="10.80.100.0" SubnetBits="24" Value="Waldbronn (WLAN)"/>
					<Computation-Subnet-Entry Subnet="10.242.0.0" SubnetBits="16" Value="VPN"/>
					<Computation-Subnet-Entry Subnet="192.168.83.0" SubnetBits="24" Value="Bad Camberg (LAN)"/>
				</Computation-Subnet>
				<Computation-Enumeration Name="NetworkSpeed" Default="slow" ValueTable="Computation_Location" ValueColumn="default">
					<Computation-Enumeration-Entry Value="Waldbronn (Server)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (DMZ)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (UG)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (EG links)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (OG links)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (OG rechts)">high</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Waldbronn (WLAN)">great</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="VPN">slow</Computation-Enumeration-Entry>
					<Computation-Enumeration-Entry Value="Bad Camberg (LAN)">medium</Computation-Enumeration-Entry>
				</Computation-Enumeration>
				<Computation-Switch Name="DeviceModel" SwitchTable="agnt-computer" SwitchColumn="SystemManufacturer" DefaultTable="agnt-computer" DefaultColumn="SystemModel">
					<Computation-Switch-Value id="1" ValueTable="agnt-computer" ValueColumn="SystemFamily"/>
					<Computation-Switch-Case  ValueId="1">Lenovo</Computation-Switch-Case>
					<Computation-Switch-Case  ValueId="1">IBM</Computation-Switch-Case>
				</Computation-Switch>
				<Computation-Format Name="FullDeviceModelName" Format="{0} {1}" ValueTable0="agnt-computer" ValueColumn0="SystemManufacturer" ValueTable1="Computation_DeviceModel" ValueColumn1="default" RemoveDuplicateWords="true" />
				<!--<Computation-LinearAddition Name="IntuneMobileDeviceCount" a="1" b="1" c="0" ValueTable0="intune-userDeviceCount" ValueColumn0="iOS" ValueTable1="intune-userDeviceCount" ValueColumn1="android" />
				<Computation-LinearAddition Name="IntuneOtherDeviceCount" a="1" b="1" c="0" ValueTable0="intune-userDeviceCount" ValueColumn0="macOs" ValueTable1="intune-userDeviceCount" ValueColumn1="linux" />-->
			</Computations>
			<Translations>
				<Translator Name="true_good">
					<DefaultTranslation Name="No" StateLevel="Error">
						<Name Lang="DE">Nein</Name>
					</DefaultTranslation>
					<Translation Name="Yes" StateLevel="Ok">
						<Name Lang="DE">Ja</Name>
						<Value>true</Value>
						<Value>1</Value>
						<Value>yes</Value>
					</Translation>
				</Translator>
				<Translator Name="true_bad">
					<DefaultTranslation Name="No" StateLevel="Ok">
						<Name Lang="DE">Nein</Name>
					</DefaultTranslation>
					<Translation Name="Yes" StateLevel="Error">
						<Name Lang="DE">Ja</Name>
						<Value>true</Value>
						<Value>1</Value>
						<Value>yes</Value>
					</Translation>
				</Translator>
				<Translator Name="high_good">
					<DefaultTranslation Name="slow" StateLevel="Error">
						<Name Lang="DE">langsam</Name>
					</DefaultTranslation>
					<Translation Name="medium" StateLevel="Warning">
						<Name Lang="DE">Mittel</Name>
						<Value>medium</Value>
					</Translation>
					<Translation Name="high" StateLevel="Ok">
						<Name Lang="DE">Hoch</Name>
						<Value>high</Value>
					</Translation>
					<Translation Name="great" StateLevel="Info">
						<Name Lang="DE">Great</Name>
						<Value>great</Value>
					</Translation>
				</Translator>
				<Translator Name="NetworkType">
					<DefaultTranslation Name="unknown" StateLevel="None">
						<Name Lang="DE">unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="VPN" StateLevel="None">
						<Value>ppp</Value>
					</Translation>
					<Translation Name="LAN" StateLevel="None">
						<Value>lan</Value>
					</Translation>
					<Translation Name="WLAN" StateLevel="None">
						<Value>wifi</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_network_avail_level">
					<DefaultTranslation Name="high" StateLevel="Ok">
						<Name Lang="DE">Hoch</Name>
					</DefaultTranslation>
					<Translation Name="medium" StateLevel="Warning">
						<Name Lang="DE">Mittel</Name>
						<Value>medium</Value>
					</Translation>
					<Translation Name="low" StateLevel="Error">
						<Name Lang="DE">Niedrig</Name>
						<Value>low</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_wmi_status">
					<DefaultTranslation Name="ok" StateLevel="Ok" />
					<Translation Name="failure" StateLevel="Error">
						<Name Lang="DE">Fehler</Name>
						<Value>failure</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_risk_status">
					<DefaultTranslation Name="unknwon" StateLevel="None">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="at risk" StateLevel="Error">
						<Name Lang="DE">gefährdet</Name>
						<Value>at risk</Value>
					</Translation>
					<Translation Name="ok" StateLevel="Info">
						<Value>ok</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_protection_status">
					<DefaultTranslation Name="unknown" StateLevel="None">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="unprotected" StateLevel="Error">
						<Name Lang="DE">ungeschützt</Name>
						<Value>off</Value>
						<Value>no</Value>
					</Translation>
					<Translation Name="protected" StateLevel="Ok">
						<Name Lang="DE">geschützt</Name>
						<Value>on</Value>
						<Value>yes</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_up_to_date_status">
					<DefaultTranslation Name="no" StateLevel="Error">
						<Name Lang="DE">Nein</Name>
					</DefaultTranslation>
					<Translation Name="unknown" StateLevel="Warning">
						<Name Lang="DE">Unbekannt</Name>
						<Value>unknown</Value>
						<Value>N/A</Value>
						<Value>-</Value>
					</Translation>
					<Translation Name="yes" StateLevel="Ok">
						<Name Lang="DE">Ja</Name>
						<Value>yes</Value>
					</Translation>
				</Translator>
				<Translator Name="nxt_guest_account_status">
					<DefaultTranslation Name="unknown" StateLevel="Warning">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="enabled" StateLevel="Error">
						<Name Lang="DE">aktiviert</Name>
						<Value>enabled</Value>
					</Translation>
					<Translation Name="disabled" StateLevel="Info">
						<Name Lang="DE">deaktiviert</Name>
						<Value>disabled</Value>
					</Translation>
				</Translator>
				<Translator Name="inprogress_in_progress">
					<DefaultTranslation Name="unknown" StateLevel="Warning">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="enabled" StateLevel="Error">
						<Name Lang="DE">aktiviert</Name>
						<Value>enabled</Value>
					</Translation>
				</Translator>
			</Translations>

			<States>

				<State-Info Name="Manufacturer" IsTitleOptional="true" ValueTable="agnt-computer" ValueColumn="SystemManufacturer">
					<Name Lang="DE">Hersteller</Name>
				</State-Info>
				<State-Info Name="Model" IsTitleOptional="true" ValueTable="agnt-computer" ValueColumn="SystemModel">
					<Name Lang="DE">Model</Name>
				</State-Info>

				<State-Info Name="Device" RefName="FullDeviceModelName" ValueTable="Computation_FullDeviceModelName" ValueColumn="default" IsTitleOptional="true">
					<Name Lang="DE">Gerät</Name>
				</State-Info>

				<State-Level Name="Wifi signalstrength" RefName="signal_strength" Hidden="true" Display="PERCENT100" ValueTable="agnt-computer-event-numerical" ValueColumn="NetworkWifiSignal" Direction="down" Warning="0.4" Error="0.1">
					<Name Lang="DE">Wifi Signalstärke</Name>
				</State-Level>

				<State-Level RefName="RAM_Relative" Name="RAM/Memory used relative" Display="PERCENT" ValueTable="Computation_Ram_Relative" ValueColumn="default" Direction="up" Warning="0.7" Error="0.9">
					<Name Lang="DE">RAM/Arbeitsspeicher verwendet relativ</Name>
				</State-Level>

				<State-Level RefName="FreeSystemDiskSpaceLatest" Name="Free diskspace on system drive" Display="BYTES" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="SystemDiskFree" Direction="down" Warning="59055800320" Error="16106127360">
					<Name Lang="DE">Freier Speicher auf Systempartition</Name>
					<QuickActions>
						<QuickAction Name="Disk cleanup"/>
						<QuickAction Name="Clear recycle bin"/>
					</QuickActions>
				</State-Level>

				<State-Aggregation Name="SystemDiskAggregationLatest" RefName="SystemDiskAggregationLatest" Hidden="true">
					<State-Link Reference="FreeSystemDiskSpaceLatest" />
					<State-Level Name="RelativeonC" ValueTable="Computation_SystemDisk_Used_relativeLatest" ValueColumn="default" Warning="0.85" Error="0.95" Direction="up" />
				</State-Aggregation>

				<State-Level RefName="FreeDiskSpaceLatest" Name="Free diskspace" Display="BYTES" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="DiskFree" Direction="down" Warning="59055800320" Error="16106127360">
					<Name Lang="DE">Freier Speicher auf Systempartition</Name>
				</State-Level>

				<State-Aggregation Name="DiskAggregationLatest" RefName="DiskAggregationLatest" Hidden="true">
					<State-Link Reference="FreeDiskSpaceLatest" />
					<State-Level Name="RelativeonDiskSpaceLatest" ValueTable="Computation_Disk_Used_relativeLatest" ValueColumn="default" Warning="0.85" Error="0.95" Direction="up" />
				</State-Aggregation>

				<State-Aggregation RefName="Ram_Details_Aggregation" Name="RAM Details">
					<State-Link Reference="RAM_Relative" />
					<State-Level Name="Free Memory" ValueTable="agnt-computer-event-numerical" ValueColumn="MemoryFree"  Warning="4294967296" Error="2147483648" Direction="down">
						<Name Lang="DE">Freier Speicher</Name>
					</State-Level>
				</State-Aggregation>

				<State-Level RefName="LogonCount" Name="Logon count" ValueTable="agnt-computer-event-string" ValueColumn="LogonCount" Display="INTEGER" Warning="3" Error="999" Direction="up" DefaultState="Ok">
					<Name Lang="DE">Anzahl der Logons</Name>
					<State-Details ValueTable="agnt-computer-event-details-logon">
						<State-Details-Column Name="Time" Description="Time of logon" ValueColumn="time" Display="TIME">
							<Name Lang="DE">Zeit</Name>
							<Description Lang="DE">Zeitpunkt des Logon</Description>
						</State-Details-Column>
					</State-Details>
				</State-Level>

				<State-Level RefName="BootCount" Name="Boot count" ValueTable="agnt-computer-event-numerical" ValueColumn="BootCount" Display="INTEGER" Warning="3" Error="999" Direction="up" DefaultState="Ok">
					<Name Lang="DE">Anzahl Systemstarts</Name>
					<State-Details ValueTable="agnt-computer-event-details-boot">
						<State-Details-Column Name="Time" Description="Time of boot" ValueColumn="time" Display="TIME">
							<Name Lang="DE">Zeit</Name>
							<Description Lang="DE">Zeitpunkt des Systemstarts</Description>
						</State-Details-Column>
						<State-Details-Column Name="Boot Duration" ValueColumn="Duration" Display="DURATION_MILLI">
							<Name Lang="DE">Dauer Systemstart</Name>
						</State-Details-Column>
					</State-Details>
				</State-Level>

				<State-Level RefName="DaysSinceLastBoot" Name="Days since last boot" Display="INTEGER" ValueTable="agnt-computer-event-numerical" ValueColumn="BootLast" Warning="3" Error="5" Direction="up">
					<Name Lang="DE">Tage seit dem letzten Systemstart</Name>
					<QuickActions>
						<QuickAction Name="Schnellstart Status auslesen" />
						<QuickAction Name="Schnellstart aktivieren" />
						<QuickAction Name="Schnellstart deaktivieren" />
					</QuickActions>
				</State-Level>
			</States>

			<Header>
				<HeaderValue InformationClass="User" ParameterName="UserFullName"/>
				<HeaderValue InformationClass="Computer" ParameterName="DeviceName"/>
			</Header>

			<CategoriesStatic>
				<StateCategory Name="userInformationWidget">

					<State-Info ParameterName="UserAccount" Display="STRING">
						<QuickActions>
							<QuickAction Name="AD User Objekt bearbeiten"/>
							<QuickAction Name="AD Computer Objekt bearbeiten"/>
						</QuickActions>
					</State-Info>
					<State-Level Name="Days since last boot" Display="INTEGER" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="BootLast" Warning="3" Error="5" Direction="up">
						<Name Lang="DE">Tage seit dem letzten Systemstart</Name>
					</State-Level>
					<State-Level Name="Days since last logon" Display="INTEGER" ValueTable="agnt-computer-event-string-latest" ValueColumn="Logon" Warning="3" Error="5" Direction="up">
						<Name Lang="DE">Tage seit dem letzten Logon</Name>
					</State-Level>
					<State-Translation Name="Reboot pending" Translation="true_bad" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="RebootPending">
						<Name Lang="DE">Neustart ausstehend</Name>
						<QuickActions>
							<QuickAction Name="Reboot Pending Info auslesen"/>
						</QuickActions>
					</State-Translation>
					<State-Info ParameterName="IpAddress" />
					<State-Info Name="Location" Display="STRING" ValueTable="Computation_Location" ValueColumn="default">
						<Name Lang="DE">Standort</Name>
					</State-Info>

					<State-Translation Name="Location connection" Translation="high_good" ValueTable="Computation_NetworkSpeed" ValueColumn="default">
						<Name Lang="DE">Standortanbindung</Name>
					</State-Translation>
				</StateCategory>

				<StateCategory Name="contactInformationWidget">
					<State-Link Reference="UserCountry" />
					<State-Link Reference="UserLocation" />

					<State-Info ParameterName="UserMail" />

					<State-Link Reference="UserPhone" />
					<State-Link Reference="UserMobile" />
					<State-Link Reference="UserDepartment" />
					<State-Link Reference="UserJobTitle" />
					<State-Link Reference="UserManager" />
				</StateCategory>

				<StateCategory Name="intuneInformationWidget">
					<State-Info Name="Intune Device Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Intune Geräte-Informationen</Name>
					</State-Info>
					<State-Translation Name="Compliance state" Translation="complianceState" ValueTable="intune-deviceInfo" ValueColumn="complianceState">
						<Name Lang="DE">Konformitätsstatus</Name>
					</State-Translation>
					<State-Translation Name="Management state"  Translation="managementState" ValueTable="intune-deviceInfo" ValueColumn="managementState">
						<Name Lang="DE">Verwaltungsstatus</Name>
					</State-Translation>
					<State-Info Name="Primary user"  ValueTable="intune-deviceInfo" ValueColumn="userDisplayName">
						<Name Lang="DE">Hauptbenutzer</Name>
					</State-Info>
					<State-Info Name="Last Sync Date"  ValueTable="intune-deviceInfo" ValueColumn="lastSyncDateTime" Display="DATETIME">
						<Name Lang="DE">Letzte Synchronisation</Name>
					</State-Info>


					<State-Info Name="Windows device" ValueTable="agnt-userDeviceCount" ValueColumn="windows">
						<Name Lang="DE">Windows Geräte</Name>

						<State-Details ValueTable="agnt-computer-event-details-userDeviceCount">
							<State-Details-Filter FilterColumn="operatingSystem">
								<Value>windows</Value>
							</State-Details-Filter>
							<State-Details-Column Name="Name" ValueColumn="deviceName" Display="STRING" />
							<State-Details-Column Name="Model" ValueColumn="model" Display="STRING" />
							<State-Details-Column Name="Serial number" ValueColumn="serialNumber" Display="STRING" />
						</State-Details>
					</State-Info>

					<State-Info Name="Mobile Devices" ValueTable="agnt-userDeviceCount" ValueColumn="MobileDevices">
						<Name Lang="DE">Mobile Geräte</Name>
						<State-Details ValueTable="agnt-computer-event-details-userDeviceCount">
							<State-Details-Filter FilterColumn="operatingSystem">
								<Value>Android</Value>
								<Value>iOS</Value>
							</State-Details-Filter>
							<State-Details-Column Name="Name" ValueColumn="deviceName" Display="STRING" />
							<State-Details-Column Name="Model" ValueColumn="model" Display="STRING" />
							<State-Details-Column Name="Serial number" ValueColumn="serialNumber" Display="STRING" />
						</State-Details>
					</State-Info>


					<State-Info Name="Other Devices" ValueTable="agnt-userDeviceCount" ValueColumn="otherDevices">
						<Name Lang="DE">Sonstige Geräte</Name>
						<State-Details ValueTable="agnt-computer-event-details-userDeviceCount">
							<State-Details-Filter FilterColumn="operatingSystem">
								<Value>MacOs</Value>
								<Value>Linux</Value>
							</State-Details-Filter>
							<State-Details-Column Name="Name" ValueColumn="deviceName" Display="STRING" />
							<State-Details-Column Name="Model" ValueColumn="model" Display="STRING" />
							<State-Details-Column Name="Serial number" ValueColumn="serialNumber" Display="STRING" />
						</State-Details>
					</State-Info>
				</StateCategory>

				<StateCategory Name="deviceInformationWidget">
					<State-Link Reference="FullDeviceModelName" />
					<State-Info Name="Serial number" ValueTable="agnt-computer" ValueColumn="SerialNumber">
						<Name Lang="DE">Seriennummer</Name>
						<QuickActions>
							<QuickAction Name="Support Website öffnen"/>
						</QuickActions>
					</State-Info>
					<State-Info ParameterName="OsInfo" DefaultState="None"/>
					<State-DateTime Name="Last update" ValueTable="agnt-computer" ValueColumn="LastUpdate" WarningDays="21" ErrorDays="42" Direction="up" Display="DATE">
						<Name Lang="DE">Letztes Update</Name>
					</State-DateTime>
					<State-Translation Name="Last network type" Translation="NetworkType" ValueTable="agnt-computer-event-string-latest" ValueColumn="NetworkType">
						<Name Lang="DE">Letzter Netzwerktyp</Name>
					</State-Translation>
					<State-Info Name="MAC addresses" ValueTable="agnt-computer" ValueColumn="MacAddress" Display="INTEGER">
						<Name Lang="DE">MAC Adressen</Name>
						<State-Details-Valued RowSeparator=",">
							<State-Details-Column Name="MAC" Description="MAC address" ValueColumn="1" Display="STRING">
								<Description Lang="DE">MAC Adresse</Description>
							</State-Details-Column>
						</State-Details-Valued>
					</State-Info>
					<State-Info Name="Battery status" ValueTable="agnt-computer-event-string" ValueColumn="BatteryStatus">
						<Name Lang="DE">Batterie Status</Name>
					</State-Info>
				</StateCategory>

				<StateCategory Name="additionalInformationWidget">
					<State-Level Name="Memory/RAM total" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="MemoryTotal" Display="BYTES" Warning="8589934592" Error="0" Direction="down">
						<Name Lang="DE">Gesamt Arbeitsspeicher/RAM</Name>
					</State-Level>

					<State-RefLink Name="System disk used" Reference="SystemDiskAggregationLatest" ValueTable="Computation_SystemDisk_detailsLatest" ValueColumn="default">
						<Name Lang="DE">Systempartition belegt</Name>
					</State-RefLink>

					<State-RefLink Name="Hard disk used total" Reference="DiskAggregationLatest" ValueTable="Computation_Disk_detailsLatest" ValueColumn="default">
						<Name Lang="DE">Festplatten-Speicher belegt gesamt</Name>
					</State-RefLink>

					<State-Translation Name="BitLocker active" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="BitLockerStatus" Translation="true_good">
						<Name Lang="DE">BitLocker aktiviert</Name>
					</State-Translation>

					<State-Translation Name="BitLocker SystemDisk encrypted" ValueTable="agnt-computer-event-numerical-latest" ValueColumn="BitLockerSystemDiskStatus" Translation="true_good">
						<Name Lang="DE">BitLocker Systempartition verschlüsselt</Name>
					</State-Translation>
				</StateCategory>

				<StateCategory Name="biosInformationWidget">
					<State-Version Name="C4IT Agent version" ValueTable="agnt-computer" ValueColumn="AgentVersion" Warning="0.0.0.0" Error="0.0.0.0" Direction="down">
						<Name Lang="DE">C4IT Agent Version</Name>
					</State-Version>
					<State-Info Name="BIOS manufacturer" ValueTable="agnt-computer" ValueColumn="SystemBiosManufacturer" Display="STRING">
						<Name Lang="DE">BIOS Hersteller</Name>
					</State-Info>
					<State-DateTime Name="BIOS release date" ValueTable="agnt-computer" ValueColumn="SystemBiosReleaseDate" Display="DATE" WarningDays="0" ErrorDays="0" Direction="down">
						<Name Lang="DE">BIOS Veröffentlichungsdatum</Name>
					</State-DateTime>
					<State-Version Name="BIOS version" ValueTable="agnt-computer" ValueColumn="SystemBiosName" Warning="0.0.0.0" Error="0.0.0.0" Direction="down">
						<Name Lang="DE">BIOS Version</Name>
					</State-Version>
				</StateCategory>

			</CategoriesStatic>


			<CategoriesStatic-Slim>
				<StateCategory Name="Left">
					<State-Info Name="Country" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="country">
						<Name Lang="DE">Land</Name>
					</State-Info>
					<State-Info Name="Company location" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="locality">
						<Name Lang="DE">Firmen Sitz</Name>
					</State-Info>
					<State-Info Name="Mail" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="mail">
						<Name Lang="DE">Mail</Name>
					</State-Info>
					<State-Info Name="Phone" Display="STRING" ValueTable="ad-user" ValueColumn="telephoneNumber">
						<Name Lang="DE">Tel.</Name>
					</State-Info>
					<State-Info Name="Mobile" Display="STRING" ValueTable="ad-user" ValueColumn="mobile">
						<Name Lang="DE">Mobile</Name>
					</State-Info>
				</StateCategory>

				<StateCategory Name="Right">
					<State-Link Reference="FullDeviceModelName" />
					<State-Info ParameterName="OsInfo" IsTitleOptional="true" DefaultState="None"/>
					<State-DateTime Name="Last update" ValueTable="agnt-computer" ValueColumn="LastUpdate" WarningDays="21" ErrorDays="42" Direction="up" Display="DATE">
						<Name Lang="DE">Letztes Update</Name>
					</State-DateTime>
					<State-Info Name="Ip address" ValueTable="agnt-computer-event-string-latest" ValueColumn="NetworkIPLast" DefaultState="Info">
						<Name Lang="DE">IP Adresse</Name>
					</State-Info>
					<State-Link Reference="DaysSinceLastBoot" />
				</StateCategory>
			</CategoriesStatic-Slim>


			<CategoriesHistory>

				<!--<StateCategory Name="Sequence">
					<State-Level Name="Table1" ValueTable="sequenceTable" ValueColumn="sequenceColumn" Display="INTEGER" Warning="2" Error="5" Direction="up" />
					<State-Level Name="Table2" ValueTable="sequenceTable2" ValueColumn="sequenceColumn" Display="INTEGER" Warning="2" Error="5" Direction="up" />
				</StateCategory>-->

				<StateCategory Name="Computer Health">

					<Name Lang="DE">Computer Gesundheit</Name>
					<Description Lang="EN">Information about computer and its health-status</Description>
					<Description Lang="DE">Informationen über den Computer und seinen Gesundheitsstatus</Description>

					<State-Level Name="CPU" Display="PERCENT100" ValueTable="agnt-computer-event-numerical" ValueColumn="ProcessorUsage" Direction="up" Warning="20" Error="40" DefaultState="Ok" UnitFormat="{0}%">
						<Name Lang="DE">CPU Auslastung/Nutzung</Name>
						<Description Lang="EN">The processor usage value may differ from that within the task manager.</Description>
						<Description Lang="DE">Der Wert der Prozessornutzung kann von dem innerhalb des Taskmanagers abweichen.</Description>
						<State-Details ValueTable="agnt-computer-event-details-processorUsage">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Von</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="To" ValueColumn="Duration.add" Display="TIME">
								<Name Lang="DE">Bis</Name>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="PERCENT100">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-processorUsage" TimeColumn="time" DurationColumn="Duration" ValueColumn="Value" StepLengthScale="25" StepLengthLine="25" MaxValue="100" MinValue="0" />
					</State-Level>

					<State-Level Name="CPU (Task Manager)" Display="PERCENT100" ValueTable="agnt-computer-event-numerical" ValueColumn="ProcessorTaskManager" Direction="up" Warning="20" Error="40" DefaultState="Ok" UnitFormat="{0}%">
						<Name Lang="DE">CPU Auslastung (Task Manager)</Name>
						<Description Lang="EN"/>
						<Description Lang="DE"/>
						<State-Details ValueTable="agnt-computer-event-details-processorUsage">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Von</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="To" ValueColumn="Duration.add" Display="TIME">
								<Name Lang="DE">Bis</Name>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="PERCENT100">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-processorUsage" TimeColumn="time" DurationColumn="Duration" ValueColumn="Value" StepLengthScale="25" StepLengthLine="25" MaxValue="100" MinValue="0"/>
					</State-Level>

					<State-Info Name="CPU Speed" Display="MEGA_HERTZ" ValueTable="agnt-computer-event-numerical" ValueColumn="CPUSpeed" DefaultState="Info">
						<Name Lang="DE">CPU Geschwindigkeit</Name>
						<State-Details ValueTable="agnt-computer-event-details-CPUSpeed">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Von</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="To" ValueColumn="Duration.add" Display="TIME">
								<Name Lang="DE">Bis</Name>
							</State-Details-Column>
							<State-Details-Column Name="Speed" ValueColumn="speed" Display="MEGA_HERTZ">
								<Name Lang="DE">Geschwindigkeit</Name>
							</State-Details-Column>
						</State-Details>
					</State-Info>
					<State-Info Name="CPU Base Speed" Display="MEGA_HERTZ" ValueTable="agnt-computer-event-numerical" ValueColumn="CPUBaseSpeed">
						<Name Lang="DE">CPU Basis-Geschwindigkeit</Name>
					</State-Info>

					<State-Level Name="CPU Temperature" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="ProcessorTemperature" Direction="up" Warning="70" Error="80" UnitFormat="{0}°C">
						<Name Lang="DE">CPU Temperatur</Name>
						<State-Details ValueTable="agnt-computer-event-details-processorTemperature">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Von</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="To" ValueColumn="Duration.add" Display="TIME">
								<Name Lang="DE">Bis</Name>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="PERCENT100">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-processorTemperature" TimeColumn="time" DurationColumn="Duration" ValueColumn="Value" StepLengthScale="25" StepLengthLine="25" MaxValue="100" MinValue="0"/>
					</State-Level>

					<State-Aggregation Name="RAM/Memory">
						<Name Lang="DE">RAM/Arbeitsspeicher</Name>

						<State-Level Name="RAM/Memory free" Display="BYTES" ValueTable="agnt-computer-event-numerical" ValueColumn="MemoryFree" Warning="2147483648" Error="1073741824" Direction="down">
							<Name Lang="DE">RAM/Arbeitsspeicher frei</Name>
						</State-Level>
						<State-Link Reference="RAM_Relative" Hidden="false" />

					</State-Aggregation>

					<State-Aggregation Name="Hard disk storage">
						<Name Lang="DE">Festplatten-Speicher</Name>
						<Description Lang="EN">Sometimes it can help to delete temporary files or clear the recycle bin.</Description>
						<Description Lang="DE">Manchmal kann es hilfreich sein temporäre Dateien zu löschen oder den Papierkorb zu leeren.</Description>
						<QuickActions>
							<QuickAction Name="Festplatte bereinigen" />
							<QuickAction Name="Papierkorb aufräumen" />
						</QuickActions>
						<State-Level Name="System disk free" Display="BYTES" ValueTable="agnt-computer-event-numerical" ValueColumn="SystemDiskFree" Warning="36700160" Error="20971520" Direction="down" DefaultState="None">
							<Name Lang="DE">Systempartition frei</Name>
						</State-Level>
						<State-Level Name="System disk free relative" Display="PERCENT" ValueTable="Computation_SystemDisk_Free_relative" ValueColumn="default" Warning="0.2" Error="0.1" Direction="down" DefaultState="None">
							<Name Lang="DE">Systempartition frei relativ</Name>
						</State-Level>

						<State-Level Name="Hard disk free total" Display="BYTES" ValueTable="agnt-computer-event-numerical" ValueColumn="DiskFree" Warning="36700160" Error="20971520" Direction="down" DefaultState="None">
							<Name Lang="DE">Festplatten-Speicher frei gesamt</Name>
						</State-Level>
						<State-Level Name="Hard disk free relative" Display="PERCENT" ValueTable="Computation_Disk_Free_relative" ValueColumn="default" Warning="0.2" Error="0.1" Direction="down" DefaultState="None">
							<Name Lang="DE">Festplatten-Speicher frei relativ</Name>
						</State-Level>
					</State-Aggregation>
				</StateCategory>

				<StateCategory Name="Software and OS">

					<Name Lang="DE">Software und OS</Name>

					<State-Link Reference="LogonCount" />

					<State-Link Reference="BootCount" />

					<State-Level Name="Boot duration" Display="DURATION_MILLI" ValueTable="agnt-computer-event-numerical" ValueColumn="BootDuration" Direction="up" Warning="30000" Error="90000" DefaultState="Ok">
						<Name Lang="DE">Dauer Systemstart</Name>
						<State-Details ValueTable="agnt-computer-event-details-boot">
							<State-Details-Column Name="Time" Description="Time of boot" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Systemstarts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Boot Duration" ValueColumn="Duration" Display="DURATION_MILLI">
								<Name Lang="DE">Dauer Systemstart</Name>
							</State-Details-Column>
						</State-Details>
					</State-Level>

					<State-Level RefName="LoginDuration" Name="Login duration" Display="DURATION_MILLI" ValueTable="agnt-computer-event-numerical" ValueColumn="LoginDuration" Direction="up" Warning="15000" Error="60000" DefaultState="Ok">
						<Name Lang="DE">Anmeldedauer</Name>
						<State-Details ValueTable="agnt-computer-event-details-logon">
							<State-Details-Column Name="Time" Description="Time of Logon" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Anmeldevorgangs</Description>
							</State-Details-Column>
							<State-Details-Column Name="Logon Duration" ValueColumn="Duration" Display="DURATION_MILLI">
								<Name Lang="DE">Dauer des Anmeldevorgangs</Name>
							</State-Details-Column>
						</State-Details>
					</State-Level>

					<State-Level Name="Perceived login duration" Display="DURATION_MILLI" ValueTable="agnt-computer-event-numerical" ValueColumn="ExtendedLoginDuration" Direction="up" Warning="30000" Error="90000" DefaultState="Ok">
						<Name Lang="DE">Gefühlte Anmeldedauer</Name>
						<State-Details ValueTable="agnt-computer-event-details-extendedLogon">
							<State-Details-Column Name="Time" Description="Time of Logon" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Anmeldevorgangs</Description>
							</State-Details-Column>
							<State-Details-Column Name="Perceived Logon Duration" ValueColumn="Duration" Display="DURATION_MILLI">
								<Name Lang="DE">Gefühlte Dauer des Anmeldevorgangs</Name>
							</State-Details-Column>
						</State-Details>
					</State-Level>

					<State-Level Name="HardReset" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="HardReset" Direction="up" Warning="1" Error="2">
						<Name Lang="DE">Harter Reset</Name>
						<State-Details ValueTable="agnt-computer-event-details-hardreset">
							<State-Details-Column Name="Time" Description="Time of hardreset" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Hardreset</Description>
							</State-Details-Column>
						</State-Details>
					</State-Level>

					<State-Level Name="Bluescreens" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="BlueScreenInfo" Direction="up" Warning="1" Error="1">
						<Name Lang="DE">Bluescreens</Name>
						<State-Details ValueTable="agnt-computer-event-details-bluescreen">
							<State-Details-Column Name="Time" Description="Time of bluescreen" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Bluescreens</Description>
							</State-Details-Column>
							<State-Details-Column Name="Error Data" ValueColumn="ErrorData" Display="STRING">
								<Name Lang="DE">Error Daten</Name>
							</State-Details-Column>
							<State-Details-Column Name="Error Code" ValueColumn="ErrorCode" Display="STRING">
								<Name Lang="DE">Error Code</Name>
							</State-Details-Column>
						</State-Details>
					</State-Level>

					<State-Level Name="Application hangs" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="ApplicationHang" Direction="up" Warning="1" Error="3">
						<Name Lang="DE">Applikationshänger</Name>
						<QuickActions>
							<QuickAction Name="MS Teams Cache leeren"/>
						</QuickActions>
						<State-Details ValueTable="agnt-computer-event-details-apphang">
							<State-Details-Column Name="Time" Description="Time of application hang" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Applikations-Hänger</Description>
							</State-Details-Column>
							<State-Details-Column Name="Executable" Description="Name of hanging executable" ValueColumn="Executable" Display="STRING">
								<Name Lang="DE">Programm</Name>
								<Description Lang="DE">Name des hängenden Programms</Description>
							</State-Details-Column>
							<State-Details-Column Name="Version" Description="Version of hanged executable" ValueColumn="Version" Display="STRING">
								<Name Lang="DE">Version</Name>
								<Description Lang="DE">Version des hängenden Programms</Description>
							</State-Details-Column>
						</State-Details>
					</State-Level>


					<State-Level Name="Application crashes" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="ApplicationCrash" Direction="up" Warning="1" Error="3">
						<Name Lang="DE">Applikationsabstürze</Name>
						<QuickActions>
							<QuickAction Name="Outlook reparieren"/>
						</QuickActions>
						<State-Details ValueTable="agnt-computer-event-details-appcrash">
							<State-Details-Column Name="Time" Description="Time of application crash" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeit</Name>
								<Description Lang="DE">Zeitpunkt des Applikations-Absturzes</Description>
							</State-Details-Column>
							<State-Details-Column Name="Executable" Description="Name of crashed executable" ValueColumn="Executable" Display="STRING">
								<Name Lang="DE">Programm</Name>
								<Description Lang="DE">Name des abgestürzten Programms</Description>
							</State-Details-Column>
							<State-Details-Column Name="Version" Description="Version of crashed executable" ValueColumn="Version" Display="STRING">
								<Name Lang="DE">Version</Name>
								<Description Lang="DE">Version des abgestürzten Programms</Description>
							</State-Details-Column>
						</State-Details>
					</State-Level>

				</StateCategory>

				<StateCategory Name="Network Health">

					<Name Lang="DE">Netzwerk Gesundheit</Name>

					<State-Aggregation Name="Network traffic (total)">
						<Name Lang="DE">Netzwerk Verkehr (gesamt)</Name>
						<QuickActions>
							<QuickAction Name ="Ping"/>
						</QuickActions>

						<State-Level Name="Download" Display="BYTES" ValueTable="agnt-computer-event-numerical" ValueColumn="NetworkRecievedTraffic" Direction="up" Warning="536870912" Error="2147483648">
							<Name Lang="DE">Download</Name>
						</State-Level>
						<State-Level Name="Upload" Display="BYTES" ValueTable="agnt-computer-event-numerical" ValueColumn="NetworkSentTraffic" Direction="up" Warning="268435456" Error="1073741824">
							<Name Lang="DE">Upload</Name>
						</State-Level>
					</State-Aggregation>


					<State-Link Reference="signal_strength" />

					<State-Info Name="Last IP address" ValueTable="agnt-computer-event-string" ValueColumn="NetworkIPLast" Display="STRING">
						<Name Lang="DE">Letzte IP Adresse</Name>
					</State-Info>

					<State-Info Name="Network type" ValueTable="agnt-computer-event-string" ValueColumn="NetworkType" Display="STRING">
						<Name Lang="DE">Netzwerktyp</Name>
					</State-Info>
				</StateCategory>

				<StateCategory Name="Security and Compliance">
					<Name Lang="DE">Security und Compliance</Name>

					<State-Translation Name="Antivirus activated" Translation="true_good" ValueTable="agnt-computer-event-string" ValueColumn="AntivirusStatus">
						<Name Lang="DE">Antivirus aktiviert</Name>
					</State-Translation>

					<State-Version Name="Antivirus version" ValueTable="agnt-computer-event-string" ValueColumn="AntivirusVersion" Warning="0.0.0.0" Error="0.0.0.0" Direction="down">
						<Name Lang="DE">Antivirus Version</Name>
					</State-Version>

					<State-Link Reference="DaysSinceLastBoot" />

					<State-Level Name="Days since last logon" Display="INTEGER" ValueTable="agnt-computer-event-string" ValueColumn="Logon" Warning="3" Error="5" Direction="up">
						<Name Lang="DE">Tage seit dem letzten Logon</Name>
					</State-Level>

					<State-Translation Name="Firewall active" ValueTable="agnt-computer-event-numerical" ValueColumn="FirewallStatus" Translation="true_good">
						<Name Lang="DE">Firewall aktiviert</Name>
					</State-Translation>

					<State-Translation Name="BitLocker active" ValueTable="agnt-computer-event-numerical" ValueColumn="BitLockerStatus" Translation="true_good">
						<Name Lang="DE">BitLocker aktiviert</Name>
						<Description Lang="EN">The status of BitLocker often depends on the group policy. Try updating the group policy.</Description>
						<Description Lang="DE">Der Status des BitLockers ist häufig abhängig von den Gruppenrichtlinien. Probiere die Gruppenrichtlinien zu updaten.</Description>
						<QuickActions>
							<QuickAction Name="Gruppenrichtlinien updaten"/>
						</QuickActions>
					</State-Translation>

					<State-Translation Name="BitLocker SystemDisk encrypted" ValueTable="agnt-computer-event-numerical" ValueColumn="BitLockerSystemDiskStatus" Translation="true_good">
						<Name Lang="DE">BitLocker Systempartition verschlüsselt</Name>
					</State-Translation>

				</StateCategory>
				<!-- 
				<StateCategory Name="Computer changes">
					<Name Lang="DE">Veränderungen am Comuter</Name>
					<State-Level Name="Applied quick actions" Display="INTEGER" ValueTable="main-computer-quickaction-history" ValueColumn="Start" Direction="up" Warning="1" Error="99">
						<Name Lang="DE">Angewendete Quick Actions</Name>
						<State-Details ValueTable="main-computer-quickaction-details">
							<State-Details-Column Name="Start" Description="Execution start time" ValueColumn="Start" Display="DATETIME">
								<Name Lang="DE">Start</Name>
								<Description Lang="DE">Zeitpunkt des Ausführungs-Starts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Name" Description="Name of the quick action" ValueColumn="QActionName" Display="STRING">
								<Name Lang="DE">Name</Name>
								<Description Lang="DE">Name der Quick Action</Description>
							</State-Details-Column>
							<State-Details-Column Name="Error code" Description="error code of the quick action" ValueColumn="ErrorCode" Display="INTEGER">
								<Name Lang="DE">Error Code</Name>
								<Description Lang="DE">Error Code der Quick Action</Description>
							</State-Details-Column>
						</State-Details>
					</State-Level>
				</StateCategory> -->

				<StateCategory Name="Custom measures">
					<Name Lang="DE">Eigene Messwerte</Name>
					<State-Translation Name="Quickstart active" ValueTable="agnt-computer-event-string" ValueColumn="QuickStartSettings" Translation="true_bad">
						<Name Lang="DE">Schnellstart aktiv</Name>
						<QuickActions>
							<QuickAction Name ="Schnellstart aktivieren"/>
							<QuickAction Name ="Schnellstart deaktivieren"/>
						</QuickActions>
					</State-Translation>
				</StateCategory>

			</CategoriesHistory>
		</HealthCard>

		<HealthCard Name="DefaultUser" InformationClass="User">
			<NamedParameters>
				<NamedParameter ParameterName="UserMail" Name="Mail" Display="STRING" ValueTable="ad-user" ValueColumn="mail">
					<Name Lang="DE">Mail</Name>
				</NamedParameter>
				<NamedParameter ParameterName="ad-dn-User" Name="Distinguished name user" Display="STRING" ValueTable="ad-user" ValueColumn="distinguishedName">
					<Name Lang="DE">Distinguished Name User</Name>
				</NamedParameter>

				<NamedParameter ParameterName="UserFullName" Name="User name" Display="STRING" ValueTable="ad-user" ValueColumn="name">
					<Name Lang="DE">Anwender</Name>
					<Description Lang="EN">The affected user</Description>
					<Description Lang="DE">Der betroffene Anwender</Description>
				</NamedParameter>
				<NamedParameter ParameterName="UserAccount" Name="Login name" Display="STRING" ValueTable="ad-user" ValueColumn="account">
					<Name Lang="DE">Anmeldename</Name>
				</NamedParameter>
				<NamedParameter ParameterName="AgentUserId" Name="Agent User Id" Display="INTEGER" ValueTable="agnt-user" ValueColumn="id">
					<Name Lang="DE">Agent User Id</Name>
				</NamedParameter>
			</NamedParameters>

			<Header>
				<HeaderValue InformationClass="User" ParameterName="UserFullName"/>
			</Header>

			<CategoriesStatic>
				<StateCategory Name="userInformationWidget">
					<State-Info ParameterName="UserAccount" Display="STRING">
						<QuickActions>
							<QuickAction Name="AD User Objekt bearbeiten"/>
						</QuickActions>
					</State-Info>

					<State-Link Reference="UserCountry" />
					<State-Link Reference="UserLocation" />
					<State-Info ParameterName="UserMail" />
					<State-Link Reference="UserPhone" />
					<State-Link Reference="UserMobile" />
					<State-Link Reference="UserDepartment" />
					<State-Link Reference="UserJobTitle" />
				</StateCategory>

			</CategoriesStatic>


			<CategoriesStatic-Slim>
				<StateCategory Name="Left">
					<State-Info Name="Country" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="country">
						<Name Lang="DE">Land</Name>
					</State-Info>
					<State-Info Name="Company location" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="locality">
						<Name Lang="DE">Firmen Sitz</Name>
					</State-Info>
					<State-Link Reference="UserDepartment" />
					<State-Link Reference="UserJobTitle" />
				</StateCategory>

				<StateCategory Name="Right">
					<State-Info Name="Mail" Display="STRING" IsTitleOptional="true" ValueTable="ad-user" ValueColumn="mail">
						<Name Lang="DE">Mail</Name>
					</State-Info>
					<State-Info Name="Phone" Display="STRING" ValueTable="ad-user" ValueColumn="telephoneNumber">
						<Name Lang="DE">Tel.</Name>
					</State-Info>
					<State-Info Name="Mobile" Display="STRING" ValueTable="ad-user" ValueColumn="mobile">
						<Name Lang="DE">Mobile</Name>
					</State-Info>
				</StateCategory>
			</CategoriesStatic-Slim>


			<CategoriesHistory />
		</HealthCard>

		<HealthCard Name="DefaultVirtualSession" InformationClass="VirtualSession">
			<NamedParameters>
				<NamedParameter ParameterName="VirtualSessionName" Name="Session name" Display="STRING" ValueTable="Computation_DomainRegEx" ValueColumn="default">
					<Name Lang="DE">Session</Name>
				</NamedParameter>
				<NamedParameter ParameterName="VirtualSessionStatus" Name="Session status" Display="STRING" ValueTable="citrix-session" ValueColumn="ConnectionState">
					<Name Lang="DE">Session Status</Name>
				</NamedParameter>
			</NamedParameters>
			<Computations>
				<Computation-DiffDateTime Name="SessionDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="LogOnStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="LogOnEndDate" />
				<Computation-DiffDateTime Name="VMSDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="VMStartStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="VMStartEndDate" />
				<Computation-DiffDateTime Name="HDXDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="HdxStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="HdxEndDate" />
				<Computation-DiffDateTime Name="GpoDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="GpoStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="GpoEndDate" />
				<Computation-DiffDateTime Name="LogOnScriptDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="LogOnScriptsStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="LogOnScriptsEndDate" />
				<Computation-DiffDateTime Name="ProfileLoadDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="ProfileLoadStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="ProfileLoadEndDate" />
				<Computation-DiffDateTime Name="InteractiveDuration" ValueTable0="citrix-session-currentConnection" ValueColumn0="InteractiveStartDate" ValueTable1="citrix-session-currentConnection" ValueColumn1="InteractiveStartDate" />
				<Computation-RegEx Name="DomainRegEx" RegExFilter="[^\\]+$" ValueTable="citrix-session-machine" ValueColumn="Name" />
				<Computation-Percent Name="UsedOutputBandwidth_relative" DividendValueTable="citrix-session-metrics"  DividendValueColumn="OutputBandwidthUsed"  DivisorValueTable="citrix-session-metrics" DivisorValueColumn="OutputBandwidthAvailable"/>
			</Computations>
			<Translations>
				<Translator Name="citrix_connectionState">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
						<Name Lang="EN">Unknown</Name>
					</DefaultTranslation>
					<Translation Name="Connected" StateLevel="Ok">
						<Name Lang="DE">Verbunden</Name>
						<Name Lang="EN">Connected</Name>
						<Value>1</Value>
					</Translation>
					<Translation Name="Disconnected" StateLevel="Error">
						<Name Lang="DE">Getrennt</Name>
						<Name Lang="EN">Disconnected</Name>
						<Value>2</Value>
					</Translation>
					<Translation Name="Disconnected" StateLevel="Ok">
						<Name Lang="DE">Beendet</Name>
						<Name Lang="EN">Terminated</Name>
						<Value>3</Value>
					</Translation>
					<Translation Name="PreparingSession" StateLevel="Ok">
						<Name Lang="DE">Sitzung wird vorbereitet</Name>
						<Name Lang="EN">Preparing Session</Name>
						<Value>4</Value>
					</Translation>
					<Translation Name="Active" StateLevel="Ok">
						<Name Lang="DE">Aktiv</Name>
						<Name Lang="EN">Active</Name>
						<Value>5</Value>
					</Translation>
					<Translation Name="Reconnecting" StateLevel="Ok">
						<Name Lang="DE">Wiederverbinden</Name>
						<Name Lang="EN">Reconnecting</Name>
						<Value>6</Value>
					</Translation>
					<Translation Name="NonBrokeredSession" StateLevel="Ok">
						<Name Lang="DE">Nicht vermittelte Sitzung</Name>
						<Name Lang="EN">NonBrokered Session</Name>
						<Value>7</Value>
					</Translation>
					<Translation Name="Other" StateLevel="Ok">
						<Name Lang="DE">Andere</Name>
						<Name Lang="EN">Other</Name>
						<Value>8</Value>
					</Translation>
					<Translation Name="Pending" StateLevel="Ok">
						<Name Lang="DE">Ausstehend</Name>
						<Name Lang="EN">Pending</Name>
						<Value>9</Value>
					</Translation>
				</Translator>
				<Translator Name="citrix_anonym">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
						<Name Lang="EN">Unknown</Name>
					</DefaultTranslation>
					<Translation Name="Yes" StateLevel="Ok">
						<Name Lang="DE">Ja</Name>
						<Name Lang="EN">Yes</Name>
						<Value>True</Value>
					</Translation>
					<Translation Name="No" StateLevel="Ok">
						<Name Lang="DE">Nein</Name>
						<Name Lang="EN">No</Name>
						<Value>False</Value>
					</Translation>
				</Translator>
				<Translator Name="citrix_IsMaintanceModeActive">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
						<Name Lang="EN">Unknown</Name>
					</DefaultTranslation>
					<Translation Name="Yes" StateLevel="Error">
						<Name Lang="DE">Ja</Name>
						<Name Lang="EN">Yes</Name>
						<Value>True</Value>
					</Translation>
					<Translation Name="No" StateLevel="Ok">
						<Name Lang="DE">Nein</Name>
						<Name Lang="EN">No</Name>
						<Value>False</Value>
					</Translation>
				</Translator>
				<Translator Name="citrix_allocationType">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
						<Name Lang="EN">Unknown</Name>
					</DefaultTranslation>
					<Translation Name="Static" StateLevel="Ok">
						<Name Lang="DE">Statisch</Name>
						<Name Lang="EN">Static</Name>
						<Value>1</Value>
					</Translation>
					<Translation Name="Random" StateLevel="Ok">
						<Name Lang="DE">Zufällig</Name>
						<Name Lang="EN">Random</Name>
						<Value>2</Value>
					</Translation>
				</Translator>
			</Translations>

			<Header>
				<HeaderValue InformationClass="User" ParameterName="UserFullName" />
				<HeaderValue InformationClass="VirtualSession" ParameterName="VirtualSessionName" />
			</Header>

			<CategoriesStatic>

				<StateCategory Name="UserInformationWidget">
					<State-Info Name="User Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Benutzer-Informationen</Name>
					</State-Info>
					<State-Info Name="User Name" ValueTable="citrix-session-user" ValueColumn="UserName">
						<Name Lang="DE">Benutzername</Name>
					</State-Info>
					<State-Info Name="Fullname" ValueTable="citrix-session-user" ValueColumn="FullName">
						<Name Lang="DE">Vollständiger Name</Name>
					</State-Info>
					<State-Info Name="Domain" ValueTable="citrix-session-user" ValueColumn="Domain">
						<Name Lang="DE">Domäne</Name>
					</State-Info>
					<State-Info Name="Dns" ValueTable="citrix-session-machine" ValueColumn="DnsName">
						<Name Lang="DE">DNS Name</Name>
					</State-Info>
					<State-Info Name="Desktop Group" ValueTable="citrix-session-machine" ValueColumn="DesktopGroupName">
						<Name Lang="DE">Desktopgruppe</Name>
					</State-Info>
				</StateCategory>
				
				<StateCategory Name="SessionInformationWidget">
					<!--<State-Info Name="Session Id" ValueTable="citrix-session" ValueColumn="Id">
						<Name Lang="DE">Session Id</Name>
					</State-Info>-->
					<State-Info Name="Session Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Session-Informationen</Name>
					</State-Info>
					<State-Info Name="Session name" ParameterName="VirtualSessionName">
						<Name Lang="DE">Sessionname</Name>
					</State-Info>
					<State-Info Name="Start Date" ValueTable="citrix-session" ValueColumn="StartDate" Display="DATETIME">
						<Name Lang="DE">Startdatum</Name>
					</State-Info>
					<State-Info Name="End Date" ValueTable="citrix-session" ValueColumn="EndDate" Display="DATETIME">
						<Name Lang="DE">Enddatum</Name>
					</State-Info>
					<State-Translation Name="Connection State" ValueTable="citrix-session" ValueColumn="ConnectionState" Translation ="citrix_connectionState" DefaultState="Ok" >
						<Name Lang="DE">Verbindungsstatus</Name>
					</State-Translation>
					<State-Info Name="Client Name" ValueTable="citrix-session-currentConnection" ValueColumn="ClientName">
						<Name Lang="DE">Lokaler Client Name</Name>
					</State-Info>
					<State-Info Name="Client IP Address" ValueTable="citrix-session-currentConnection" ValueColumn="ClientAddress">
						<Name Lang="DE">Lokale IP-Adresse</Name>
					</State-Info>
					<State-Translation Name="Anonymous" ValueTable="citrix-session" ValueColumn="IsAnonymous" Translation="citrix_anonym">
						<Name Lang="DE">Anonym</Name>
					</State-Translation>
				</StateCategory>

				<StateCategory Name="SessionConnectionInformationWidget">
					<State-Info Name="Connection Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Verbindung-Informationen</Name>
					</State-Info>
					<State-Level Name="LogOn Duration" Display="DURATION_MILLI" ValueTable="Computation_SessionDuration" ValueColumn="default" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">Anmeldedauer</Name>
						<Description Lang="EN">Measured Logon Duration in this Citrix session.</Description>
						<Description Lang="DE">Gemessene Anmeldedauer für diese Citrix session.</Description>
						<QuickActions>
							<QuickAction Name="Session Logoff" />
							<QuickAction Name="Session Hidden" />
							<QuickAction Name="Send message to Session" />
						</QuickActions>
					</State-Level>
					<State-Level Name="Brokering Duration" ValueTable="citrix-session-currentConnection" ValueColumn="BrokeringDuration" Display="DURATION_MILLI" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">Vermittlungsdauer</Name>
					</State-Level>
					<State-Level Name="Authentication Duration" ValueTable="citrix-session-currentConnection" ValueColumn="AuthenticationDuration" Display="DURATION_MILLI" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">Authentifizierungsdauer</Name>
					</State-Level>
					<State-Level Name="HDX Duration" ValueTable="Computation_HDXDuration" ValueColumn="default" Display="DURATION_MILLI" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">HDX Dauer</Name>
					</State-Level>
					<State-Level Name="GPO Duration" ValueTable="Computation_GpoDuration" ValueColumn="default" Display="DURATION_MILLI" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">GPO Dauer</Name>
					</State-Level>
					<State-Level Name="LogOnScripts Duration" ValueTable="Computation_LogOnScriptDuration" ValueColumn="default" Display="DURATION_MILLI" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">Anmeldeskripte Dauer</Name>
					</State-Level>
					<State-Level Name="Profileload Duration" Display="DURATION_MILLI" ValueTable="Computation_ProfileLoadDuration" ValueColumn="default" Direction="up" Warning="50000" Error="120000" DefaultState="Ok">
						<Name Lang="DE">Profilladezeit</Name>
					</State-Level>
				</StateCategory>

				<StateCategory Name="MachineInformationWidget">
					<State-Info Name="Host Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Host-Informationen</Name>
					</State-Info>

					<State-Info Name="Hostname" ValueTable="citrix-session-machine" ValueColumn="HostedMachine">
						<Name Lang="DE">Hostname</Name>
					</State-Info>
					<State-Info Name="Host Catalog" ValueTable="citrix-session-machine" ValueColumn="CatalogName">
						<Name Lang="DE">Hostkatalog</Name>
					</State-Info>
					<State-Info Name="Operating system" ValueTable="citrix-session-machine" ValueColumn="OSType">
						<Name Lang="DE">Betriebssystem</Name>
					</State-Info>
					<State-Info Name="Agent Version" ValueTable="citrix-session-machine" ValueColumn="AgentVersion">
						<Name Lang="DE">VDA Version</Name>
					</State-Info>
					<State-Info Name="Host IP Adress" ValueTable="citrix-session-machine" ValueColumn="IPAddress">
						<Name Lang="DE">Host IP-Addresse</Name>
					</State-Info>
					<State-Translation Name="Allocation Type" ValueTable="citrix-session-machine" ValueColumn="AllocationType" Translation="citrix_allocationType">
						<Name Lang="DE">Zuweisungstyp</Name>
					</State-Translation>
					<State-Translation Name="Maintenance Mode active" ValueTable="citrix-session-machine" ValueColumn="IsInMaintenanceMode" Translation="citrix_IsMaintanceModeActive" DefaultState="Ok">
						<Name Lang="DE">Wartungsmodus aktiv</Name>
					</State-Translation>
				</StateCategory>
				
				<StateCategory Name="MachineInformationWidget">
					<State-Info Name="Host Utilization Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Host Nutzung-Informationen</Name>
					</State-Info>
					<State-Level Name="CPU Utilization" ValueTable="citrix-session-machine" ValueColumn="Cpu" Display="PERCENT100" Direction="up" Warning="50" Error="80" DefaultState="Ok" >
						<Name Lang="DE">CPU Auslastung</Name>
					</State-Level>
					<State-Level Name="RAM/Memory Utilization" ValueTable="citrix-session-machine" ValueColumn="Memory" Display="PERCENT100" Direction="up" Warning="50" Error="80" DefaultState="Ok">
						<Name Lang="DE">RAM/Arbeitsspeicher Auslastung</Name>
					</State-Level>
					<State-Level Name="Disk Utilization" ValueTable="citrix-session-machine" ValueColumn="Disk" Display="PERCENT100" Direction="up" Warning="50" Error="80" DefaultState="Ok">
						<Name Lang="DE">Speicher Auslastung</Name>
					</State-Level>
					<State-Info Name="Current Session Count" ValueTable="citrix-session-machine" ValueColumn="CurrentSessionCount">
						<Name Lang="DE">Aktuelle Sitzungsanzahl</Name>
					</State-Info>
				</StateCategory>
			</CategoriesStatic>
			
			<CategoriesStatic-Slim></CategoriesStatic-Slim>
			<CategoriesHistory>
				<StateCategory Name="Network Performance">
					<Name Lang="DE">Netzwerk Performance</Name>
					<Description Lang="EN">Information about network performance</Description>
					<Description Lang="DE">Informationen über die Netzwerk Performance</Description>

					
					<State-Level Name="Input Bandwidth Used" Display="BITS_PERSECOND" ValueTable="citrix-session-metrics" ValueColumn="InputBandwidthUsed" Direction="up" Warning="100000000" Error="200000000" UnitFormat="{0} Mbit/s">
						<Name Lang="DE">Genutzte Input Bandbreite</Name>
						<Description Lang="EN">Used Input Bandwidth in this Citrix session.</Description>
						<Description Lang="DE">Genutzte Input Bandbreite in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-inputBandwidthUsed">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="BYTES">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-inputBandwidthUsed" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="150" MinValue="0" />
					</State-Level>
					
					<State-Level Name="Output Bandwidth Available" Display="BITS_PERSECOND" ValueTable="citrix-session-metrics" ValueColumn="OutputBandwidthAvailable" Direction="down" Warning="75000000" Error="5000000" DefaultState="Ok" UnitFormat="{0} Mbit/s">
						<Name Lang="DE">Verfügbare Output Bandbreite</Name>
						<Description Lang="EN">Output Bandwidth available  in this Citrix session.</Description>
						<Description Lang="DE">Verfügbare Output Bandbreite in dieser Citrix-Sitzung.</Description>
						<QuickActions>
							<QuickAction Name="Session Logoff" />
							<QuickAction Name="Session Hidden" />
							<QuickAction Name="Send message to Session" />
						</QuickActions>
						<State-Details ValueTable="agnt-computer-event-details-BandwidthAvailableOut">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="BYTES">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-BandwidthAvailableOut" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="150" MinValue="0" />
					</State-Level>
					
					<State-Level Name="Output Bandwidth Used" Display="PERCENT" ValueTable="Computation_UsedOutputBandwidth_relative" ValueColumn="default" Direction="up" Warning="0.30" Error="0.50" DefaultState="Ok">
						<Name Lang="DE">Genutzte Output Bandbreite</Name>
						<Description Lang="EN">Output Bandwidth used  in this Citrix session.</Description>
						<Description Lang="DE">Genutzte Output Bandbreite in dieser Citrix-Sitzung.</Description>
						<QuickActions>
							<QuickAction Name="Session Logoff" />
							<QuickAction Name="Session Hidden" />
							<QuickAction Name="Send message to Session" />
						</QuickActions>
						<!--<State-Details ValueTable="agnt-computer-event-details-outputBandwidthUsed">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="BYTES">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-outputBandwidthUsed" TimeColumn="time" ValueColumn="Value" StepLengthScale="50" StepLengthLine="50" MaxValue="500" MinValue="0" />-->
					</State-Level>

					
				</StateCategory>

				<StateCategory Name="HDX Performance">
					<Name Lang="DE">HDX Performance</Name>
					<Description Lang="EN">Information about HDX Performance</Description>
					<Description Lang="DE">Informationen über HDX Performance</Description>				

					

					<State-Level Name="Input FPS" Display="INTEGER" ValueTable="citrix-session-metrics" ValueColumn="InputFps" Direction="down" Warning="15" Error="10" DefaultState="Ok" UnitFormat="{0} PS">
						<Name Lang="DE">Input FPS</Name>
						<Description Lang="EN">Frame rate per second transmitted from the server to the client.</Description>
						<Description Lang="DE">Bildrate pro Sekunde, die vom Server an den Client übertragen werden.</Description>
						<State-Details ValueTable="agnt-computer-event-details-inputFps">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="INTEGER">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-inputFps" TimeColumn="time" ValueColumn="Value" StepLengthScale="10" StepLengthLine="10" MaxValue="40" MinValue="0" />
					</State-Level>

					<State-Level Name="Output FPS" Display="INTEGER" ValueTable="citrix-session-metrics" ValueColumn="OutputFps" Direction="down" Warning="15" Error="10" DefaultState="Ok" UnitFormat="{0} PS">
						<Name Lang="DE">Output FPS</Name>
						<Description Lang="EN">The frame rate the client displays on the screen after processing.</Description>
						<Description Lang="DE">Bildrate pro Sekunde, die der Client nach Verarbeitung wirklich auf dem Bildschirm anzeigt.</Description>
						<State-Details ValueTable="agnt-computer-event-details-outputFps">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="INTEGER">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-outputFps" TimeColumn="time" ValueColumn="Value" StepLengthScale="10" StepLengthLine="10" MaxValue="40" MinValue="0" />
					</State-Level>
					
					<State-Level Name="FPS (Frames per Second)" Display="INTEGER" ValueTable="citrix-session-metrics" ValueColumn="Fps" Direction="down" Warning="15" Error="10" DefaultState="Ok" UnitFormat="{0} PS">
						<Name Lang="DE">FPS (Bilder pro Sekunde)</Name>
						<Description Lang="EN">Measured FPS (Frame per second)  in this Citrix session.</Description>
						<Description Lang="DE">Gemessene  FPS (Bilder pro Sekunde) in dieser Citrix-Sitzung.</Description>
						<QuickActions>
							<QuickAction Name="Session Logoff" />
							<QuickAction Name="Session Hidden" />
							<QuickAction Name="Send message to Session" />
						</QuickActions>
						<State-Details ValueTable="agnt-computer-event-details-fps">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="INTEGER">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-fps" TimeColumn="time" ValueColumn="Value" StepLengthScale="10" StepLengthLine="10" MaxValue="40" MinValue="0" />
					</State-Level>

				</StateCategory>
				
				<StateCategory Name="Session Latency Performance">
					<Name Lang="DE">Session Latenz Performance</Name>
					<Description Lang="EN">Information about session latencies</Description>
					<Description Lang="DE">Informationen über die Session Latenz</Description>

					<State-Level Name="IcaRttMS" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="IcaRttMS" Direction="up" Warning="200" Error="300" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">ICA RTT</Name>
						<Description Lang="EN">Measured response time (Round Trip Time) in this Citrix session.</Description>
						<Description Lang="DE">Gemessene Reaktionszeit (Round Trip Time) in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-icaRttMS">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-icaRttMS" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0" />
					</State-Level>

					<State-Level Name="ICA Latency" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="IcaLatency" Direction="up" Warning="100" Error="150" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">ICA Latenz</Name>
						<Description Lang="EN">Measured ICA Latency  in this Citrix session.</Description>
						<Description Lang="DE">Gemessene ICA Latenz in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-icaLatency">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-icaLatency" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0" />
					</State-Level>

					<State-Level Name="Server Latency" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="ServerL7Latency" Direction="up" Warning="100" Error="150" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">Server Latenz</Name>
						<Description Lang="EN">Measured Server Latency  in this Citrix session.</Description>
						<Description Lang="DE">Gemessene Server Latenz in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-serverL7Latency">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-serverL7Latency" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0" />
					</State-Level>

					<State-Level Name="Client Latency" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="Client7Latency" Direction="up" Warning="100" Error="150" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">Client Latenz</Name>
						<Description Lang="EN">Measured Client Latency in this Citrix session.</Description>
						<Description Lang="DE">Gemessene Client Latenz in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-clientL7Latency">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-clientL7Latency" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0"/>
					</State-Level>

					<State-Level Name="WanLatency" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="WanLatency" Direction="up" Warning="100" Error="150" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">WAN Latenz</Name>
						<Description Lang="EN">Measured WAN Latency  in this Citrix session.</Description>
						<Description Lang="DE">Gemessene WAN Latenz in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-wanLatency">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-wanLatency" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0"/>
					</State-Level>

					<State-Level Name="DC (Delivery Controller) Latency" Display="DURATION_MILLI" ValueTable="citrix-session-metrics" ValueColumn="DcLatency" Direction="up" Warning="100" Error="150" DefaultState="Ok" UnitFormat="{0} ms">
						<Name Lang="DE">DC (Delivery Controller) Latenz</Name>
						<Description Lang="EN">Measured Delivery Controller Latency  in this Citrix session.</Description>
						<Description Lang="DE">Gemessene Delivery Controller Latenz in dieser Citrix-Sitzung.</Description>
						<State-Details ValueTable="agnt-computer-event-details-dcLatency">
							<State-Details-Column Name="From" Description="Time of measure" ValueColumn="time" Display="TIME">
								<Name Lang="DE">Zeitpunkt</Name>
								<Description Lang="DE">Zeitpunkt des Messwerts</Description>
							</State-Details-Column>
							<State-Details-Column Name="Usage" ValueColumn="Value" Display="DURATION_MILLI">
								<Name Lang="DE">Nutzung</Name>
							</State-Details-Column>
						</State-Details>
						<State-Chart ValueTable="agnt-computer-event-details-dcLatency" TimeColumn="time" ValueColumn="Value" StepLengthScale="20" StepLengthLine="20" MaxValue="300" MinValue="0" />
					</State-Level>

				</StateCategory>
			</CategoriesHistory>
		</HealthCard>

		<HealthCard Name="DefaultMobileDevice" InformationClass="MobileDevice">
			<NamedParameters>
				<NamedParameter ParameterName="MobileDeviceName" Name="Mobile Device Name" Display="STRING" ValueTable="intune-mobile-deviceInfo" ValueColumn="deviceName">
					<Name Lang="DE">MobileDeviceName</Name>
				</NamedParameter>
			</NamedParameters>
			<Computations>
				<Computation-LinearAddition Name="Disk_Used" ValueTable0="intune-mobile-deviceInfo" ValueColumn0="totalStorageSpaceInBytes" ValueTable1="intune-mobile-deviceInfo" ValueColumn1="freeStorageSpaceInBytes" b="-1" />
				<Computation-Percent Name="Disk_Used_relative" DividendValueTable="Computation_Disk_Used"  DividendValueColumn="default"  DivisorValueTable="intune-mobile-deviceInfo" DivisorValueColumn="totalStorageSpaceInBytes"/>
				<Computation-Format Name="Disk_details" Format="{0} / {1} ({2})" ValueTable0="Computation_Disk_Used" ValueColumn0="default" Display0="BYTES" ValueTable1="intune-mobile-deviceInfo" ValueColumn1="totalStorageSpaceInBytes" Display1="BYTES" ValueTable2="Computation_Disk_Used_relative" ValueColumn2="default" Display2="PERCENT" />
			</Computations>
			<Translations>
				<Translator Name="true_false">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="Yes" StateLevel="Info">
						<Name Lang="DE">Ja</Name>
						<Value>True</Value>
						<Value>true</Value>
						<Value>1</Value>
					</Translation>
					<Translation Name="No" StateLevel="Info">
						<Name Lang="DE">Nein</Name>
						<Value>False</Value>
						<Value>false</Value>
						<Value>0</Value>
					</Translation>
				</Translator>
				<Translator Name="lostModeState">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="Disabled" StateLevel="Warning">
						<Name Lang="DE">Deaktiviert</Name>
						<Value>disabled</Value>
					</Translation>
					<Translation Name="Enabled" StateLevel="Info">
						<Name Lang="DE">Aktiviert</Name>
						<Value>enabled</Value>
					</Translation>
				</Translator>
				<Translator Name="registrationState">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="Unregistered" StateLevel="Error">
						<Name Lang="DE">Nicht registriert</Name>
						<Value>unregistered</Value>
					</Translation>
					<Translation Name="Registered" StateLevel="Ok">
						<Name Lang="DE">Registriert</Name>
						<Value>registered</Value>
					</Translation>
				</Translator>
				<Translator Name="complianceState">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="Compliant" StateLevel="Ok">
						<Name Lang="DE">Konform</Name>
						<Value>compliant</Value>
					</Translation>
					<Translation Name="Not compliant" StateLevel="Error">
						<Name Lang="DE">Nicht konform</Name>
						<Value>not compliant</Value>
					</Translation>
				</Translator>
				<Translator Name="managementState">
					<DefaultTranslation Name="Unknown" StateLevel="Error">
						<Name Lang="DE">Unbekannt</Name>
					</DefaultTranslation>
					<Translation Name="Managed" StateLevel="Ok">
						<Name Lang="DE">Verwaltet</Name>
						<Value>managed</Value>
					</Translation>
					<Translation Name="Retire Pending" StateLevel="Info">
						<Name Lang="DE">Ruhestand ausgesetzt</Name>
						<Value>retirePending</Value>
					</Translation>
					<Translation Name="Retire Failed" StateLevel="Info">
						<Name Lang="DE">Ruhestand fehlgeschlagen</Name>
						<Value>retireFailed</Value>
					</Translation>
					<Translation Name="Wipe Pending" StateLevel="Info">
						<Name Lang="DE">Bereinigung ausgesetzt</Name>
						<Value>wipePending</Value>
					</Translation>
					<Translation Name="Wipe Failed" StateLevel="Info">
						<Name Lang="DE">Bereinigung fehlgeschlagen</Name>
						<Value>wipeFailed</Value>
					</Translation>
					<Translation Name="Unhealthy" StateLevel="Info">
						<Name Lang="DE">Ungesund</Name>
						<Value>unhealthy</Value>
					</Translation>
					<Translation Name="Delete Pending" StateLevel="Info">
						<Name Lang="DE">Löschen ausgesetzt</Name>
						<Value>deletePending</Value>
					</Translation>
					<Translation Name="Retire Issued" StateLevel="Info">
						<Name Lang="DE">Ruhestand erteilt</Name>
						<Value>retireIssued</Value>
					</Translation>
					<Translation Name="Wipe Issued" StateLevel="Info">
						<Name Lang="DE">Bereinigung erteilt</Name>
						<Value>wipeIssued</Value>
					</Translation>
					<Translation Name="Wipe Canceled" StateLevel="Info">
						<Name Lang="DE">Bereinigung abgebrochen</Name>
						<Value>wipeCanceled</Value>
					</Translation>
					<Translation Name="Retire Canceled" StateLevel="Info">
						<Name Lang="DE">Ruhestand abgebrochen</Name>
						<Value>retireCanceled</Value>
					</Translation>
					<Translation Name="Discovered" StateLevel="Info">
						<Name Lang="DE">Entdeckt</Name>
						<Value>discovered</Value>
					</Translation>
				</Translator>
			</Translations>

			<Header>
				<HeaderValue InformationClass="User" ParameterName="UserFullName" />
				<HeaderValue InformationClass="MobileDevice" ParameterName="MobileDeviceName" />
			</Header>

			<CategoriesStatic>
				<StateCategory Name="UserInformationWidget">
					<State-Info Name="User Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Benutzer Informationen</Name>
					</State-Info>
					<State-Info Name="Primary user" ValueTable="intune-mobile-deviceInfo" ValueColumn="userDisplayName">
						<Name Lang="DE">Hauptbenutzer</Name>
					</State-Info>
					<State-Info Name="UPN" ValueTable="intune-mobile-deviceInfo" ValueColumn="userPrincipalName">
						<Name Lang="DE">Benutzerprinzipalname (UPN)</Name>
					</State-Info>
					<State-Info Name="Phone number" ValueTable="intune-mobile-deviceInfo" ValueColumn="phoneNumber">
						<Name Lang="DE">Telefonnummer</Name>
					</State-Info>
					<State-Info Name="Subscriber carrier" ValueTable="intune-mobile-deviceInfo" ValueColumn="subscriberCarrier">
						<Name Lang="DE">Mobilfunkanbieter</Name>
					</State-Info>
					<State-Info Name="Last sync date" ValueTable="intune-mobile-deviceInfo" ValueColumn="lastSyncDateTime">
						<Name Lang="DE">Letzte Synchronisation</Name>
					</State-Info>
				</StateCategory>

				<StateCategory Name="MobileDeviceOverview">
					<State-Info Name="Mobile-Device Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Mobiles Gerät Informationen</Name>
					</State-Info>
					<State-Info Name="Device name" ValueTable="intune-mobile-deviceInfo" ValueColumn="deviceName">
						<Name Lang="DE">Gerätename</Name>
					</State-Info>
					<State-Info Name="Device type" ValueTable="intune-mobile-deviceInfo" ValueColumn="deviceType">
						<Name Lang="DE">Gerätetyp</Name>
					</State-Info>
					<State-Info Name="Operating system" ValueTable="intune-mobile-deviceInfo" ValueColumn="operatingSystem">
						<Name Lang="DE">Betriebssystemmm</Name>
					</State-Info>
					<State-Info Name="OS version" ValueTable="intune-mobile-deviceInfo" ValueColumn="osVersion">
						<Name Lang="DE">Betriebssystemversion</Name>
					</State-Info>
					<State-Info Name="Model" ValueTable="intune-mobile-deviceInfo" ValueColumn="model">
						<Name Lang="DE">Modell</Name>
					</State-Info>
					<State-Info Name="Manufacturer" ValueTable="intune-mobile-deviceInfo" ValueColumn="manufacturer">
						<Name Lang="DE">Hersteller</Name>
					</State-Info>
					<State-Info Name="Serial number" ValueTable="intune-mobile-deviceInfo" ValueColumn="serialNumber">
						<Name Lang="DE">Seriennummer</Name>
					</State-Info>
				</StateCategory>
				
				<StateCategory Name="MobileDeviceOverview">
					<State-Info Name="Management Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Verwaltung Informationen</Name>
					</State-Info>
					<State-Info Name="Owner type" ValueTable="intune-mobile-deviceInfo" ValueColumn="ownerType">
						<Name Lang="DE">Besitztyp</Name>
					</State-Info>
					<State-Info Name="Management agent" ValueTable="intune-mobile-deviceInfo" ValueColumn="managementAgent">
						<Name Lang="DE">Verwaltungs-Agent</Name>
					</State-Info>
					<State-Translation Name="Management state" ValueTable="intune-mobile-deviceInfo" ValueColumn="managementState" Translation="managementState" DefaultState="Ok">
						<Name Lang="DE">Verwaltungsstatus</Name>
					</State-Translation>
					<State-Translation Name="Device registration state" ValueTable="intune-mobile-deviceInfo" ValueColumn="deviceRegistrationState" Translation="registrationState" DefaultState="Ok">
						<Name Lang="DE">Registrierungsstatus</Name>
					</State-Translation>
					<State-Info Name="Enrollment profile name" ValueTable="intune-mobile-deviceInfo" ValueColumn="enrollmentProfileName">
						<Name Lang="DE">Registrierungsprofil</Name>
					</State-Info>
					<State-Info Name="Enrolled at" ValueTable="intune-mobile-deviceInfo" ValueColumn="enrolledDateTime">
						<Name Lang="DE">Registriert am</Name>
					</State-Info>
					<State-Info Name="Management certificate expiry" ValueTable="intune-mobile-deviceInfo" ValueColumn="managementCertificateExpirationDate">
						<Name Lang="DE">Ablaufdatum Verwaltungszertifikat</Name>
					</State-Info>
				</StateCategory>

				<StateCategory Name="ComplianceAndSecurity">
					<State-Info Name="Compliance And Security Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Konformität und Sicherheit Informationen</Name>
					</State-Info>
					<State-Translation Name="Compliance state" Translation="complianceState" ValueTable="intune-mobile-deviceInfo" ValueColumn="complianceState" DefaultState="Ok">
						<Name Lang="DE">Konformitätsstatus</Name>
					</State-Translation>
					<State-Translation Name="Encrypted" Translation="true_false" ValueTable="intune-mobile-deviceInfo" ValueColumn="isEncrypted">
						<Name Lang="DE">Verschlüsselt</Name>
					</State-Translation>
					<State-Translation Name="Supervised" Translation="true_false" ValueTable="intune-mobile-deviceInfo" ValueColumn="isSupervised">
						<Name Lang="DE">Überwacht (Supervised)</Name>
					</State-Translation>
					<State-Translation Name="Jailbroken" Translation="true_false" ValueTable="intune-mobile-deviceInfo" ValueColumn="jailBroken">
						<Name Lang="DE">Jailbreak erkannt</Name>
					</State-Translation>
					<State-Translation Name="Lost mode state" Translation="lostModeState" ValueTable="intune-mobile-deviceInfo" ValueColumn="lostModeState">
						<Name Lang="DE">Verloren-Modus</Name>
					</State-Translation>
				</StateCategory>
				
				<StateCategory Name="System">
					<State-Info Name="Hardware Info" ValueTable="Computation_EmptyConstant" ValueColumn="default">
						<Name Lang="DE">Hardware Informationen</Name>
					</State-Info>
					<State-Level RefName="FreeDiskSpaceLatest" Name="Free diskspace" Display="BYTES" ValueTable="intune-mobile-deviceInfo" ValueColumn="freeStorageSpaceInBytes" Direction="down" Warning="59055800320" Error="16106127360">
						<Name Lang="DE">Freier Speicher</Name>
					</State-Level>
					
					<State-Aggregation Name="DiskAggregation" RefName="DiskAggregation" Hidden="true">
						<State-Link Reference="FreeDiskSpace" />
						<State-Level Name="RelativeonDiskSpace" ValueTable="Computation_Disk_Used_relative" ValueColumn="default" Warning="0.55" Error="0.95" Direction="up" />
					</State-Aggregation>
					
					<State-RefLink Name="Hard disk used total" Reference="DiskAggregation" ValueTable="Computation_Disk_details" ValueColumn="default">
						<Name Lang="DE">Festplatten-Speicher belegt gesamt</Name>
					</State-RefLink>
					
					<State-Info Name="WiFi MAC" ValueTable="intune-mobile-deviceInfo" ValueColumn="wiFiMacAddress">
						<Name Lang="DE">WLAN-MAC-Adresse</Name>
					</State-Info>
					<State-Info Name="EAS device ID" ValueTable="intune-mobile-deviceInfo" ValueColumn="easDeviceId">
						<Name Lang="DE">EAS-Geräte-ID</Name>
					</State-Info>
					<State-Info Name="IMEI" ValueTable="intune-mobile-deviceInfo" ValueColumn="imei">
						<Name Lang="DE">IMEI</Name>
					</State-Info>
				</StateCategory>
			</CategoriesStatic>
			<CategoriesStatic-Slim></CategoriesStatic-Slim>
			<CategoriesHistory>
			</CategoriesHistory>
		</HealthCard>
	</HealthCards>

</F4SD-HealthCard-Configuration>